title image


Smiley Re: WLAN unter Kanotix
Warum Du so eine alte Version einsetzt, ist mir eigentlich egal, fakt ist, daß diese Version einen alten Kernel hat und dieser wahrscheinlich Deine Karte nicht unterstützt.

Ich kann Dir nur einen Tipp geben: guck in's Forum auf kanotix.com und schau, ob es Hinweise zu Deinem Problem gibt.



>Nun will ich mit dem Befehl apt-get install datei.tar die Treiber installieren, aber nix geht.



Das geht so auch nicht! *.tar sind Sourcen, die Du kompilieren mußt. Dazu benötigst Du aber zumindest die Kernel-Header, welche bei dieser alten Version noch nicht dabei sind.



Mit apt-get install programm kannst Du nur Programme aus einem Debian-Repository installieren, aber keine gepackten Sourcen.

 

POWERED BY PUBLICONS.DE



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: